html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.06em;font-family:BatangChe;}

h1, h2, h3, h4, h5, h6 {font-size:0.84em;font-family:Dotum}
input, button {margin:0;padding:0;font-family:dotumChe;font-size:1.11em}
button {cursor:pointer}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}

hr {display:none}
pre {overflow-x:scroll;font-size:0.88em}
a:link, a:visited {color:#000;text-decoration:none}

.ynts {display:inline-block;text-align:left;padding:0 4px;border:1px solid #1594b0}
.wwily {display:inline-block;text-align:left;font-size:0.99em}

.icchfn {text-align:center;padding:7px}
.kce {position:relative;height:202px;text-align:left}

.icnf {text-align:center;font-size:0.83em;padding:0 0 2px;border:1px solid #5e6768}
#llvl {position:relative;text-align:center;padding:0 0 1px}
#yvvmp {position:relative;width:673px;text-align:left;padding:0 4px;margin:0 2px}
#qqqsg {width:878px;text-align:center}
.mft {text-align:center;padding:0 0 5px;margin:0 0 9px}
#oua {width:316px;text-align:center;padding:0 1px;margin:4px}
.dte {}
.awv {width:326px;padding:0 0 0px;margin:0 4px}
#exnx {display:inline-block}
.ecpt {padding:0 9px;margin:10px}
#giegly {font-size:1.24em;padding:0 5px;margin:0 2px}
.dcvone {display:block;text-align:left;padding:6px}
#euy {padding:0 0 0px}
.qgm {display:inline;text-align:center;margin:0 0 5px}
.tatjj {text-align:left;padding:0 0 1px;margin:0 0 8px}
#gxs {width:656px;height:112px;text-align:center}
.zjb {width:840px;text-align:left}

.uiwzjg {text-align:center;margin:0 0 3px}

.zfotlz {position:relative;text-align:center;margin:3px}

.brz {}
.zmzd {display:inline-block;height:145px;font-size:1.12em;padding:0 6px}

.istdjt {width:435px;text-align:left;padding:0 0 5px}
#sdlje {position:relative;text-align:center;padding:4px;margin:7px}

.lxqfx {position:relative;text-align:center;padding:0 0 3px}
.kqizbx {position:relative;text-align:left;font-size:0.8em}

.bmxr {display:inline-block;position:relative;padding:0 1px}

.sglmxq {position:relative;height:184px;text-align:center;margin:3px}

.lux {display:inline-block;position:relative;text-align:left}
.rlswma {position:relative;text-align:center;padding:0 7px;margin:0 0 7px}
.dtg {width:528px;padding:0 2px}

.mgedym {position:relative;text-align:center;padding:0 0 4px;margin:0 0 6px}

.lzrh {display:block;text-align:left;margin:5px}
.ptwy {position:relative;text-align:center}

.xobn {display:inline-block;position:relative;width:797px;text-align:left;font-size:1.03em;margin:1px}

.evdbv {width:378px;padding:0 0 4px}
.ihgqzm {text-align:center;margin:0 8px;border:1px solid #139165}

